On Tue, Aug 11, 2009 at 5:39 PM, Jim Fulton<j...@zope.com> wrote:
> Why is zope.ucol in the list?  It's a pain to install (and thus test)
> because it needs ICU.

BTW, I hope that zope.ucol isn't needed (when you need unicode
collation badly enough that you're willing to install ICU) anymore. I
wrote it when PyICU was a pain to install. I hear it's gotten easier
to install.


Jim Fulton
Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to